.box{margin-bottom:2em;text-align:left}
.box .top{width:180px;height:6px;background-image:url(https://www.sden.org/squelettes/imgs/fond-colgauche-haut.png);background-repeat:no-repeat;background-position:bottom}
.box .bas{width:180px;height:6px;background-image:url(https://www.sden.org/squelettes/imgs/fond-colgauche-bas.png);background-repeat:no-repeat;background-position:top}
.box .titre{color:#FFF;background-image:url(https://www.sden.org/squelettes/imgs/fond-h2.png);background-repeat:no-repeat;vertical-align:middle;text-indent:25px;font-family:Tahoma;font-weight:700;font-size:13px;padding-top:8px;height:26px;line-height:normal}
.box .middle{width:168px;border-left-color:#696969;border-left-style:solid;border-left-width:1px;border-right-color:#696969;border-right-width:1px;border-right-style:solid;background:#c8c8c8;padding:0 5px}
.box img{margin:0}
.formulaire_spip legend{display:none}
.box .formulaire_spip label{font-weight:400}
.box .formulaire_spip label.nofx{font-size:10px}
.box .formulaire_spip input.text,.box .formulaire_spip input.password{width:165px;border:1px solid #D36800;background-color:#e8e8e8}
.box .formulaire_spip .boutons{clear:both;margin:0;padding:0;text-align:left}
.formulaire_spip .boutons input{margin-left:0}
.box ul{list-style-position:outside}
.box ul li{padding-bottom:5px}
.box p.ligne{margin:0}
li.univers a{color:#000}
.notation{color:#696969;font-style:italic}
.box ul li a{color:#000}
.box .comptage_article{color:#696969;font-style:italic;display:inline}
#accueil .box{width:224px;text-align:justify}
#accueil .box .top{width:224px;height:10px;margin-top:10px;background-image:url(https://www.sden.org/squelettes/imgs/bordure-haut-224.png)}
#accueil .box .bas{width:224px;height:10px;background-image:url(https://www.sden.org/squelettes/imgs/bordure-bas-224.png)}
#accueil .box .middle{width:212px}
#accueil .box .titre{background-image:url(https://www.sden.org/squelettes/imgs/fond-en-224.png)}
#accueil .contrib{background-image:url(https://www.sden.org/squelettes/imgs/fond-contribuer.png);background-repeat:no-repeat;background-position:left;vertical-align:middle;height:50px}
.contrib .hc{padding-left:13px;padding-top:5px}
.sommairelogin{height:255px;overflow:hidden}
.sommairetop{height:272px;overflow:hidden}
dl.orangebox{border-left-style:solid;border-left-width:1px;border-left-color:#696969;border-right-color:#696969;border-right-width:1px;border-right-style:solid;background:#c8c8c8;margin:0;text-align:left}
dl.orangebox dt{color:#FFF;background-color:#D36800;padding:5px;font-weight:700;border-bottom:1px solid #696969;font-family:Tahoma}
dl.orangebox a.rubrique_mere{color:#696969;font-size:11px;font-style:italic}
dl.orangebox dd{padding:5px;text-align:justify}
dl.binded dd{padding-bottom:0}
dd h4,dd a{color:#D36800;font-weight:700}
dd span.terne{color:#696969}
dd span.terne a{color:#4a4949;font-weight:400}
dd h6 a{color:#696969}
img.forum{display:block;margin:0;padding:0}
dl hr{color:#333;background-color:#333;height:1px;border:0}